Get Organization Services
GET
Retrieve services visible to the authenticated user's organization. Requires the service_view authority.
Organization services retrieved successfully.
application/json- response
[index: integer]?curl -X GET 'https://api.eis.it/v1/service/org/list'Example Response
[ { "id": 0, "serviceList": { "id": 0, "name": "string", "serviceProvider": { "id": 0, "name": "string", "description": "string" }, "carrier": { "id": 0, "name": "string" }, "type": { "id": 0, "name": "string" }, "supplierProductId": "string" }, "organizationId": 0, "integration": { "id": 0, "name": "string" }, "name": "string", "forDirect": true, "forSub": true, "carrierType": "string", "offsetDays": 0, "attributes": {} }]Filter Service Catalog Entries GET
Retrieve catalog entries for a service type and provider, optionally filtering by name. Requires the `service_view` authority.
Filter Organization Services GET
Retrieve organization services, optionally filtering by carrier type. Requires the `service_view` authority.